
[behaviour]
auto-hide=false
move-to-widget=false
intermediate-icon=false
timer=0
startup-notification=false
input-method=button
ramble-algo=distance
ramble-threshold1=1.3
ramble-threshold2=3.0
ramble-button=false
ramble-timer=0
hide-on-start=true

[window]
xpos=0
ypos=649
scalex=42.666
scaley=34.133
transparent=false
decorated=false
resizable=false
keep-ratio=false
task-bar=false
always-on-top=true
keep-on-top=true
opacity=100.0



[colours]
key='#1A1A1A'
outline='#808080'
label='#E5E5E5'
label-outline='#1A1A1A'
activated='#3D7999'
mouseover='#3D7999'
latched='#336580'
ramble='#FF00FFAA'


[layout]
file=
style=
extensions='standardnm'

[style]
focus-zoom=1.0
sounds=false
system-font=true
font='Sans 10'

[controller]
floaticon=false
